Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.util
Class EmptyEnumeration

    java.lang.Object
      |
      +--org.w3c.util.EmptyEnumeration

public class EmptyEnumeration
extends java.lang.Object
implements java.util.Enumeration

An empty enumeration.

Constructor Summary
`EmptyEnumeration()`

Method Summary
`boolean` | `hasMoreElements()`
`java.lang.Object` | `nextElement()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EmptyEnumeration

    public EmptyEnumeration()

Method Detail

### hasMoreElements

    public final boolean hasMoreElements()

  Specified by:
    hasMoreElements in interface java.util.Enumeration

### nextElement

    public final java.lang.Object nextElement()

  Specified by:
    nextElement in interface java.util.Enumeration

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD